Cisco Unified CCX 취약점 보안 업데이트 권고2020.05.21
 
□ 개요
 o Cisco社는 자사 제품의 취약점을 해결한 보안 업데이트 공지
 o 공격자는 해당 취약점을 이용하여 원격코드 실행 등의 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트 권고
 
□ 주요 내용
 o Cisco Unified CCX(Contact Center Express)에서 안전하지 않은 역직렬화로 인해 발생하는 임의코드 실행 취약점(CVE-2020-3280) [1]
 
□ 영향 받는 제품 및 최신 버전
소프트웨어 명 영향 받는 버전 최신 버전 심각도(CVSS)
Cisco Unified CCX 12.0 및 이전 버전 12.0(1)ES03 Critical(9.8)

  ※ 12.5 버전은 영향받지 않음

 

https://www.boho.or.kr/data/secNoticeView.do?bulletin_writing_sequence=35430